<!DOCTYPE html>
<html lang="nl">
	<head>
		<meta charset="iso-8859-1">
		<meta name="description" content="marathon amsterdam">
		<meta name="keywords" content="marathon, resultaten, inschrijven">
		<meta name="author" content="AJ Satchantook">
		<link rel="stylesheet" href="stylesoefening.css">
		<title> Marathon van Amsterdam </title>
		<!-- Homepage -->
		</head>
	<body>
		<section id="content">
			<header>
				<hgroup>
					<h1>Amsterdam Marathon</h1>
				</hgroup>
				<nav>
					<ul>
						<li><a href="IndexOefening.html">Home</a></li>
						<li><a href="#top">Inschrijven</a></li>
						<li><a href="NieuwsbriefOefening.html">Nieuwsbrief</a></li>
						<li><a href="ResultatenOefening.html">Resultaten</a></li>
					</ul>
				</nav>
			</header>
			<div id="intro">
				<div id="rodelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
				<div id="blauwelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
				<div id="groenelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
			</div>
			<article class="rondehoeken">
			<header>
				<div class="streep1"></div>
				<div class="streep2"></div>
				<div class="streep3"></div>
				<div class="streep4"></div>
				<div class="streep5"></div>
				<h1>Inschrijven</h1>
			</header>
				<div id="artikel-container">
				<div id="form-container">
				<form class="rondehoeken" name="inschrijfforumulier" action="Aj.Satchantook@outlook.com" method="post">
					<fieldset>
						<legend>Check een of meer sponosrs</legend>
						Voedselbank:
						<input type="checkbox" name="voedselbank" value="v" />
						StichtingX:
						<input type="checkbox" name="stichtingx" value="x" />
						StichtingZ:
						<input type="checkbox" name="stichtingz" value="z" />
					</fieldset>
					<fieldset>
						<legend>Ik loop mee als</legend>
						Individu:
						<input type="radio" name="deelnmer" id="individu" value="i" />
						Groep:
						<input type="radio" name="deelnmer" id="groep" value="g" />
						Bedrijf:
						<input type="radio" name="deelnmer" id="bedrijf" value="b" />
					</fieldset>
					<fieldset>
						<legend>Voer je gegevens in</legend>
						<label for="gebruiker">E-mailadres</label>
						<input required type="email" id="email" name="email" placeholder="email" />
						<label for="mobiele telefoon">Mobiele Telefoon</label>
						<input required type="text"	id="mobiele	telefoon" name="Mobiele telefoon" placeholder="06"	/>
						<label for="naam">Naam</label>
						<input required type="text" id="naam" name="Naam" placeholder="naam" />
						<label for="adres">Adres</label>
						<input required type="text" id="adres" name="Adres" placeholder="adres" />
						<label for="postcode">Postcode</label>
						<input required type="text" id="postcode" name="Postcode" placeholder="postcode" />
						<label for="plaats">Plaats</label>
						<input required type="text" id="plaats" name="plaats" list="steden">
						<datalist id="steden">
						<option value="Almere">
						<option value="Amstelveen">
						<option value="Amsterdam">
						<option value="Den Haag">
						<option value="Hilversum">
						<option value="Leeuwarden">
						<option value="Maastricht">
						<option value="Naarden">
						<option value="Utrecht">
						</datalist>
						<label for="onderdeel">Onderdeel</label>
						<select name="onderdeel">
						<option value="marathon">Marathon</option>
						<option value="halve">Halve marathon</option>
						<option value="8">8 km</option>				
						<option value="kids">Olympic kids 1km</option>
						</select>
						<label for="ranking">Ranking</label>
						<input type="range" name="ranking" id="ranking" min="1" max="5">
						<label for="reactie">Reactie</label>
						<br>
						<textarea cols="35" rows="4" name="reactie" id="reactie" placeholder="mail ons je reactie">
						</textarea>
						<br />
						<input type="submit" id="submit" name="submit" value="Verzenden" />
					</fieldset>
				</form>
				</div> <!-- artikel-container -->
			</article>
			<aside>
				<div id="video-container">
				<video controls width="150" height="250" preload id="videos" poster="videoposter.jpg">
				
				<source src='wildlife.webm'  type='video/webm'/>				<source src='wildlife.ogv'  type='video/ogg'/>				<source src='wildlife.mp4'  type='video/mp4'/>
				
				<!--fallback to Flash: -->
				<object type="application/x-shockwave-flash" width="150" height="250" data="player.swf">
				<param name="movie" value="player.swf">
				<param name="allowFullScreen" value="true">
				<param name="flashvars" value="config={'clip':{'url':'videos/wildlife.mp4','autoPlay':false}}">
				<img src="images/videoposter.jpg" id="video-stil" width="150" height="250" alt="video" title="Amsterdam Marathon">
				</object>
				</video>
					<div id="advert1" class="rondehoeken">
						<a href="#"><br /><br />Recyclen!<br /></a>
					</div>
					<br><br />
					<div id="advert2" class="rondehoeken">
						<a href="#"><img id="snickers" src="tony.png" width="130px" alt="snickers"/></a>
					</div>
				</div> <!-- /#video-container -->
			</aside>
			<footer>
					<ul class="galerij">
					<li><a href="#"><img src="finish1.jpg"/></a></li>
					<li><a href="#"><img src="finish2.jpg"/></a></li>
					<li><a href="#"><img src="finish3.jpg"/></a></li>
					<li><a href="#"><img src="finish4.png"/></a></li>
					</ul>
					<br /><br /><br /><br />
				<small>&copy; Marathon van Amsterdam </small>
			</footer>
		</section> <!-- id="content" -->
	</body>
</html>